@import url('https://fonts.googleapis.com/css2?family=Rubik:ital@1&display=swap');
*{
    font-family: Rubik;
}


h1{
    background-color: rgb(192, 192, 192);
    padding: 0.25cm;
}

nav{
    margin-top: 15px;
    color: white;
    background-color: rgb(83, 83, 83);
    padding: 15px 15px 15px 0px;
}

nav ul{
    list-style:none;
}

a:link, a:visited, a:active{
    text-decoration: none;
    color: white;
}

a:hover{
    color: blue;
}

h2{
    padding: 15px;
}

section{
    border: 1px black solid;
    border-left: 5px rgba(8, 126, 13, 0.993) solid;
    margin: 5px;
}

img{
    margin-top: 20px;
    margin-left: 20px;
    border-top-left-radius: 20%;
    border-top-right-radius: 50%;
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 20%;
}

h3{
    margin-left: 20px;
}

ul{
    list-style-type: circle;
}

ul span{
    color: rgb(101, 196, 101);
}

.experience{
    padding: 10px;
}

div span {
    display: inline-block;
}

section .experience{
    border-bottom: 2px rgb(101, 196, 101) solid;
}

.experience-date{
    width: 9%;
}

.experience-position{
    width: 53%;
    color: rgb(101, 196, 101);
}

.experience-company{
    width: 27%;
}

.experience-city{
    width: 9%;
}

.education{
    padding: 10px;
}

section .education{
    border-bottom: 2px rgb(101, 196, 101) solid;
}


.education-date{
    width: 9%;
}

.education-label{
    width: 53%;
    color: rgb(101, 196, 101);
}

.education-school{
    width: 27%;
}

.education-city{
    width: 9%;
}

.competence div{
    margin-left: 50px;
    display: flex;
}

progress{
    background-color: rgb(70, 70, 70);
}


